/* RESTHOME DETAILS
-------------------------------------------- */
.typography .details p {
    margin-bottom: 0.5em;
}
.typography .details img {
    border: 0;
    vertical-align:top;
}
.typography .details .total {
    color: #39C;
    font-weight: bold;
    font-size: 1.2em;
}
.typography .phone{
    color: #39C;
    font-size: 1.2em;
}
.typography .phone span {
    color: #FF7100;
    font-size: 1.5em;
}
.typography .details .total span {
    color: #FF7100;
}

.typography table {
    width: 100%;
}

.typography tr.even {
    background: #e7e7e7;
}

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
    overflow:hidden;
    *overflow:visible;
    *zoom:1;
    padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
    float:left;
    padding: 0 10px 0 0;

    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
    padding and border are NOT added onto the width - they are included in the width,
    so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
    float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
    float:none;
}
.size1of2 {
    width:50%;
}
.size1of3 {
    width:33.33333%;
}
.size2of3 {
    width:66.66666%;
}
.size1of4 {
    width:25%;
}
.size3of4 {
    width:75%;
}
.size1of5 {
    width:20%;
}
.size2of5 {
    width:40%;
}
.size3of5 {
    width:60%;
}
.size4of5 {
    width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
    float:none;
    width: auto;
    _position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
    meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
    _left:-3px;
    _margin-right:-3px;
}

.photos {
    clear: left;
}

#map-canvas {
    height: 300px;
    background: #c6c6c6;
    margin-bottom: 1em;
}

.members #content {
    width: auto;
    float: none;
    padding-left: 0;
    border-left: none;
}

div#content a#map-toggle {
    color: white;
    background: #FC6D00;
    border-radius: 10px;
    display: block;
    float: right;
    padding: 5px 10px;
    text-decoration: none;
}

.details p {
    padding: 0 0 20px 40px ;
    background-repeat: no-repeat;
    margin: 0;

}

.details p img {
    vertical-align: middle;
}


